@charset "utf-8";
/* CSS Document */
html { background:black url(images/htmlBG.jpg); }

#navContainer {
	background:url(images/wrap_bg.jpg) #FFF;
}

#pageContainer {
	background:url(images/wrap_bg.jpg) #FFF;
	box-shadow:0px 5px 30px #000000;
	
}

#benefitsContainer {
	background-color:#e6e6e6;
	box-shadow:0px 5px 30px #000000;
	border-bottom-right-radius:25px;
	border-bottom-left-radius:25px;
}

#footerContainer {

}


#logo {
	float:left;
	background-color:transparent;
}
nav#navBox {
	z-index:100;
	position:relative;
	top:30px;

}
nav ul li.navLogo {
	background-color:#FFF;
	padding:0;	
}
nav ul {
	position: relative;
	border-radius:20px;
	background-color:#8f0078;
	box-shadow:inset 0 0 20px 1px; #000000;
	line-height:40px;
}
	nav ul:after {
			content: ""; clear: both; display: block;
		}
nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}
nav ul li {
	float:left;
}
nav ul li a {
	font-family: 'Bubblegum Sans', cursive;
	color:#FFF;
	padding: 0 15px;
	text-decoration:none;
	display:block;
}

nav ul li:hover {
	background-image: linear-gradient(bottom, rgb(255,0,217) 0%, rgb(143,0,122) 100%);
	background-image: -o-linear-gradient(bottom, rgb(255,0,217) 0%, rgb(143,0,122) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(255,0,217) 0%, rgb(143,0,122) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(255,0,217) 0%, rgb(143,0,122) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(255,0,217) 0%, rgb(143,0,122) 100%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, rgb(255,0,217)),
		color-stop(1, rgb(143,0,122))
	);
}
nav ul li:nth-child(1):hover {
	border-top-left-radius:25px;
	border-bottom-left-radius:25px;
}

nav ul ul {
	position:absolute;
	top:100%;
	background-color:#333;
	border-radius:0;
	box-shadow:0;
}
	nav ul ul li {
		
		float: none; 
		position: relative;
	}
		nav ul ul li a {
			color: #fff;
		}	
			nav ul ul li a:hover {
				background-color: #666;
			}
nav ul ul ul {
	position: absolute; left: 100%; top:0;
}
#sliderGridTop {
	margin:0px 0;
}
#sliderGridBot {
	margin:50px 0;
}
#sliderWrap {
	position:relative;
	float:none;
}
#bilboard {
	background-image:url(images/billboard.png);
	width:561px;
	height:434px;
	position:absolute;
	left:-120px;
	top:-40px;
}
#benefitsBox {
}

#benefitsBox p {
	font-family: 'Droid Serif', serif;
	font-size:12px;
	color:#464646;
	text-shadow: 1px 1px 0 #FFF;
	padding:0 25px 0 0;
}

#benefitsBox h1 {
	font-family: 'Bubblegum Sans', cursive;
	font-size:36px;
	color:#8f0078;
	text-shadow: 1px 1px 0 #FFF;
	margin-top:15px;
}

footer {
}

footer div.footerTitle {
	font-family: 'Bubblegum Sans', cursive;
	font-size: 30px;
	color: #666;
	margin:50px 0 30px 0;
	text-align:center;
}


footer a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	color: #666;
}
footer a:hover {
	color:#999;
}

.footerWrap { 
	margin:30px 0;
}
	

/*SEARCH FORM STYLING*/

#searchBox {
	position:absolute;
	top:4px;
	left:610px;
}


#searchBox input#s {
	border:1px solid #CCC;
	border-radius:10px;
	height:20px;
	width:120px;
	padding: 5px 0 5px 5px;
	
}
.searchBtn {
	background-image:url(images/search_icon.png);
	background-color:transparent;
	width:30px;
	border:0 none;
	padding:6px 15px;
}
.searchBtn:hover {
	padding:5px 15px;
}

 #hb247button {
	-moz-box-shadow:inset 0px 13px 8px 0px #ffffff;
	-webkit-box-shadow:inset 0px 13px 8px 0px #ffffff;
	box-shadow:inset 0px 13px 8px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#8f0077;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:6px 15px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}

#hb247button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}

#hb247button:active {
	position:relative;
	top:1px;
}
#singlePostStyle {
	padding-bottom:25px;
}
#bookingengine {
	padding-top:25px;
}
#bookingengine td.hb247label {
	font-family: 'Droid Serif' serif;
	font-size:12px;
	text-align:right;
	padding-right:10px;
}
#bookingengine td {
	padding:10px 0;
	}
.postTitle {
	font-size:30px;
	border-bottom:1px solid #CCC;
	font-weight:bold;
	color:#8f0078;
	margin-top:10px;
	text-align:center;
	text-shadow: 1px 1px 0 #FFF;
}

.entry ul {
	margin:20px;
}
.entry li {
	font-family: sans-serif;
	list-style:disc;
	margin-left:30px;
	font-size:12px;
}
.featured-image {
	margin-bottom:10px;
	border:3px solid #FFF;
	border-radius:3px;
	box-shadow:0 0 5px #999999;
}

.visitWebsiteBox {
	padding:15px;
	background-color:#8f0078;
	box-shadow:inset 0 0 20px #000000;
	text-align:center;
	color:#FFF;
	border-radius:15px;
}
.visitWebsiteBox a{
	color:#FFF;
}
.visitWebsiteBox a:hover{
	color: #CCC;
}
ul#childPages li {
	float:left;
	padding:5px 10px;
	margin:3px 3px 0 3px;
	border-top:1px solid #999999;
	border-left:1px solid #999999;
	border-right:1px solid #999999;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

ul#childPages li:hover {
	background-color:#e6e6e6;
}
ul#childPages li a {
	font-family: 'Bubblegum Sans', cursive;
	font-size:20px;
	text-align:center;
	
}

